Subject: Re: call recording
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 17 Feb 2020 23:57:28 -0700 (MST)

Hi Ma'am, 

I am not able to attach the call recording here as size is larger. I have sent recording to pritish in skype. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 18, 2020 7:16:43 AM 
Subject: Fwd: call recording 

Hi Ashish, 

Can you please take this out? Thanks 

@ Pritish: please listen to this and let me know what happened here. Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen <[email-masked]> 
Date: 18 February 2020 at 04:54:57 GMT+5:30 
To: Deeksha Dadu <[email-masked]> 
Subject: call recording 

BQ_BEGIN

Hi deeksha 

Can I have the call recording for ticket 3242 please? 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

BQ_END